<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="yu.org.goodoldai.air.wb"
      label="AIR Workbench"
      version="0.0.1"
      provider-name="Good-Old-AI">

   <requires>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui"/>
   </requires>

   <plugin
         id="yu.org.goodoldai.air.core"
         download-size="0"
         install-size="0"
         version="0.0.1"/>

   <plugin
         id="yu.org.goodoldai.air.wb.core"
         download-size="0"
         install-size="0"
         version="0.0.1"/>

   <plugin
         id="yu.org.goodoldai.air.wb.mdr.core"
         download-size="0"
         install-size="0"
         version="0.0.1"/>

   <plugin
         id="yu.org.goodoldai.air.wb.mdr.odm"
         download-size="0"
         install-size="0"
         version="0.0.1"/>

   <plugin
         id="yu.org.goodoldai.air.wb.ui.core"
         download-size="0"
         install-size="0"
         version="0.0.1"/>

   <plugin
         id="yu.org.goodoldai.air.wb.ui.mdr.explorer"
         download-size="0"
         install-size="0"
         version="0.0.1"/>

   <plugin
         id="yu.org.goodoldai.air.wb.ui.mdr.odm"
         download-size="0"
         install-size="0"
         version="0.0.1"/>

</feature>
